In association with heise online

28 April 2008, 16:12

WordPress 2.5.1 fixes security problem

  • Twitter
  • Facebook
  • submit to slashdot
  • StumbleUpon
  • submit to reddit

The WordPress community is recommending that users update to Version 2.5.1 of its weblog content management system in order to obtain an important security fix. No details of the vulnerability have been released, although the community says this will happen "shortly". In addition to the security fix, Release 2.5.1 provides a further 70 fixes for non-security-related bugs and improvements in performance. Version 2.5 of the popular blog system only appeared at the end of March.


Print Version | Send by email | Permalink:

  • July's Community Calendar

The H Open

The H Security

The H Developer

The H Internet Toolkit